@charset "utf-8";
/* CSS Document */
/* Stylesheet for 6th grade tech lessons site. */
h1 {
	text-align: center;
	font-family: "Nunito", "Gill Sans", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	color: gray;
}

p {
	text-align: left;
	font-family: "Noto Serif", "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	color: black;
	font-size: 18px;
}

a:link {
	color: green;
	cursor: pointer;
}

a:visited {
	color: red;
}

ul {
	text-align: left;
	font-family: "Noto Serif", "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	color: black;
	font-size: 18px;
}
.mainTable {
	table-layout: fixed;
	width: 900px;
	
}
body {
	background-color: #d9f2bb;
}

.buttonTable {
	text-align: left;
	border: 0px;
	padding: 4px;
	font-family: "Nunito Sans", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif"
		
}

button {
	border-radius: 12px;
	border: none;
	color: white;
	background-color: green;
	width: 350px;
	font-size: 18px;
	padding: 12px 28px;
	cursor: pointer;
	
}

.flex {
	border-radius: 8px;
	border: none;
	color: white;
	background-color: darkkhaki;
	width: 125px;
	font-size: 16px;
	padding: 6px 14px;
	margin: 3px;
}

.button:hover {
	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

.standards {
	border-radius: 8px;
	border: none;
	width: 800px;
    padding: 12px;
    margin: 12px;
	background-color: #AEC8DF;
}

.notice {
	border-radius: 8px;
	border: none;
	width: 800px;
    padding: 12px;
    margin: 12px;
	background-color: #ffffb3;
}